Problem z AP.25

adrianoplo

Świeżak
Świeżak
#1
Witam. Mam wgrany iextreme LT+1.1, bez problemu odpalalem na nim gry az do teraz. Wczesniej mialem dashboard bodajże 9199, nagrałem sobie 2 gry z AP.25 : NFS hot pursuit i ac:brotherhood. Pierwszego do napędu wlozylem acb, wyswietlilo mi sie ze konieczna jest aktualizacja dasha no to dalem ok, mam teraz 12416, ale gdy wkladam do napędu nfs albo acb to wyswietla sie git jest gra, ale jak ją odpalam to mam komunikat ze nie mozna odczytac plyty. WTF?
 


adrianoplo

Świeżak
Świeżak
#6
i wtedy mam gwarancje ze obydwie gry pojda?
czytalem troche na forach, nie da sie spatchowac dasha do nizszego, jak wgram tego to juz wrazie czego nie cofne :p
widze ze masz LT+1.1 i u ciebie ten sposob zadzialal?
 


AiZo

Użytkownik
Użytkownik
Świeżak
#9
Nie wgrany patch AP 2.5.
Także konsolka oflagowana ;) i musisz naprawić obraz - jak? gdzieś na forum jest topic o tym.
Oczywiscie jesli masz LT+, bo jak nie - to najpierw aktualizacja do LT+
 

adrianoplo

Świeżak
Świeżak
#10
mam lt+1.1 ;] jest miedzy LT+ a LT+1.1 jakas istotna roznica czy na tym co mam tez moge naprawic?
Hextor odnosnie twojego linku, to w tym tutku sa usuniete obrazy z tinypic i niewiele moge zdzialac ;p
 




Do góry